{
    "dc_identifier": "nl.gm0518.2c.2016.1839392-42",
    "dc_title": "Raad 2016-12-15 - Voorstel van het college inzake voorlopig ontwerp Noordboulevard, Middenboulevard en Kurhaus e.o. (RIS 295697)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Den Haag op 2016-12-15. Onderdeel: Voorstel van het college inzake voorlopig ontwerp Noordboulevard, Middenboulevard en Kurhaus e.o. (RIS 295697).",
    "dc_source": "https://denhaag.notubiz.nl/vergadering/281694",
    "dc_publisher": "gm0518",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2016-12-15",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente 's-Gravenhage",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-Gravenhage",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "53",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0518.2c.2016.1839392-42",
    "dc_externalIdentifier": "1839516",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-12-15",
    "foi_meetingNumber": "1839392",
    "foi_meetingItemNumber": "42",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0518.2c.2016.1839392-42.doc.1",
            "dc_title": "RIS295697 Bijlage 2 Zienswijze Rapportage",
            "foi_fileName": "RIS295697_Bijlage_2_Zienswijze_Rapportage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4608874/1"
        },
        {
            "dc_identifier": "nl.gm0518.2c.2016.1839392-42.doc.2",
            "dc_title": "RIS295697 bijlage VO Noordboulevard, Middenboulevard en Kurhaus",
            "foi_fileName": "RIS295697_bijlage_VO_Noordboulevard,_Middenboulevard_en_Kurhaus.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4608875/1"
        },
        {
            "dc_identifier": "nl.gm0518.2c.2016.1839392-42.doc.3",
            "dc_title": "RIS295697.3",
            "foi_fileName": "RIS295697.3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4765310/3"
        }
    ]
}